firefox crash after 14.0.1 update with flash update, unable to open even in safe mode

RESOLVED INCOMPLETE

Status

()

Core
Networking: Cache
--
critical
RESOLVED INCOMPLETE
6 years ago
5 years ago

People

(Reporter: emgillette, Unassigned)

Tracking

({crash})

14 Branch
x86_64
Windows 7
crash
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [testday-20120824], crash signature)

(Reporter)

Description

6 years ago
User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:13.0) Gecko/20100101 Firefox/13.0.1
Build ID: 20120614114901

Steps to reproduce:

firefox auto update to 14.0.1 last evening caused flash to stop working in browser, after flash update, browser repeatedly crashed immediately upon open. unable to restart in safe mode to submit report. uninstalled and reinstalled previous version, reporting now after locating crash report archives.


Actual results:

bp-a470f613-f8e7-4116-9a7e-8b29421207197/19/201212:28 AM
bp-515a7fce-43e0-4af7-844f-4c3d421207197/19/201212:27 AM
bp-1ad9898f-af12-4fc6-8125-dd74121207197/19/201212:26 AM
bp-06f85e75-59c4-4806-8658-f8de521207197/19/201212:25 AM
bp-ce367d9d-6b51-4f9c-8ced-3e89221207197/19/201212:23 AM
bp-2782a88d-2eb0-4070-be00-132ed21207197/19/201212:23 AM
bp-02d97ce1-10c3-4da7-9cf8-6f69221207197/19/201212:23 AM
bp-974840bf-ee6b-4863-bd99-76d9d21207197/19/201212:22 AM
bp-85ed5e5e-e0c4-46cc-bfb7-62de321207197/19/201212:22 AM
bp-73c89628-7053-4d72-b4a2-7641421207197/19/201212:22 AM
bp-d20d0e82-e1b6-4f9c-bcbd-8bcc621207197/19/201212:16 AM

Comments

Repeated crash after newest update, also updated Adobe, Java, and VLC media player, which were noted as outdated by extension manager.

Submitted: 2012-07-19 04:25:40.661480+00:00

Unable to restart in safe mode after repeated crashes. Recent upate.

Submitted: 2012-07-19 04:26:21.861603+00:00

unable to restart after recent update, and plugin update

Submitted: 2012-07-19 04:27:53.456899+00:00

Comment 1

6 years ago
You are the only user to hit this crash signature.
Does it happen with a new profile (see https://support.mozilla.org/kb/profile-manager-create-and-remove-firefox-profiles)?

Note 1: you should also update your graphics drivers: https://support.mozilla.org/kb/upgrade-graphics-drivers-use-hardware-acceleration
Note 2: plugins and extensions are add-ons, but two different things: https://support.mozilla.org/kb/Customizing%20Firefox%20with%20add-ons
Severity: normal → critical
Crash Signature: [@ nsCacheProfilePrefObserver::Remove()]
Component: Untriaged → Networking: Cache
Keywords: crash
Product: Firefox → Core
(Reporter)

Comment 2

6 years ago
I uninstalled 14.0.1 and reinstalled previous version, 13.0.1 (the one most stable on my system so far) all profiles and add-ons were also deleted. Bookmarks recovered from previous JSON backup. Unable to update graphics driver, latest available (2009) reinstalled. I use a few extensions, and the standard plugins, all were reinstalled, info below:

  Application Basics

        Name
        Firefox

        Version
        13.0.1

        User Agent
        Mozilla/5.0 (Windows NT 6.1; WOW64; rv:13.0) Gecko/20100101 Firefox/13.0.1

        Profile Folder

          Show Folder

        Enabled Plugins

          about:plugins

        Build Configuration

          about:buildconfig

        Crash Reports

          about:crashes

        Memory Use

          about:memory

  Extensions

        Name

        Version

        Enabled

        ID

        Adblock Plus
        2.1.2
        true
        {d10d0bf8-f5b5-c8b4-a8b2-2b9879e08c5d}

        CL Pics
        0.8.3
        true
        clpics@eternicode.com

        Ghostery
        2.8.0.2
        true
        firefox@ghostery.com

        Greasemonkey
        0.9.20
        true
        {e4a8a97b-f2ed-450b-b12d-ee082ba24781}

        MP4 Downloader
        1.3.2
        true
        mp4downloader@jeff.net

        Personas
        1.6.2
        true
        personas@christopher.beard

  Important Modified Preferences

      Name

      Value

        browser.cache.disk.capacity
        1048576

        browser.cache.disk.smart_size.first_run
        false

        browser.cache.disk.smart_size_cached_value
        1048576

        browser.places.smartBookmarksVersion
        4

        browser.startup.homepage
        https://www.google.com/

        browser.startup.homepage_override.buildID
        20120614114901

        browser.startup.homepage_override.mstone
        13.0.1

        browser.tabs.warnOnClose
        false

        extensions.lastAppVersion
        13.0.1

        gfx.blacklist.direct2d
        3

        gfx.blacklist.layers.direct3d10
        3

        gfx.blacklist.layers.direct3d10-1
        3

        gfx.blacklist.layers.direct3d9
        3

        gfx.blacklist.layers.opengl
        3

        gfx.blacklist.webgl.angle
        3

        gfx.blacklist.webgl.msaa
        3

        gfx.blacklist.webgl.opengl
        3

        network.cookie.lifetimePolicy
        2

        network.cookie.prefsMigrated
        true

        places.database.lastMaintenance
        1342725301

        places.history.expiration.transient_current_max_pages
        102101

        privacy.cpd.offlineApps
        true

        privacy.cpd.siteSettings
        true

        privacy.donottrackheader.enabled
        true

        privacy.sanitize.migrateFx3Prefs
        true

        privacy.sanitize.timeSpan
        0

        security.warn_viewing_mixed
        false

  Graphics

        Adapter Description
        Intel(R) Graphics Media Accelerator HD

        Vendor ID
        0x8086

        Device ID
        0x0046

        Adapter RAM
        Unknown

        Adapter Drivers
        igdumd64 igd10umd64 igdumdx32 igd10umd32

        Driver Version
        8.15.10.1986

        Driver Date
        10-30-2009

        Direct2D Enabled
        Blocked for your graphics driver version.

        DirectWrite Enabled
        false (6.1.7601.17789)

        ClearType Parameters
        Gamma: 2200 Pixel Structure: RGB ClearType Level: 0 Enhanced Contrast: 200

        WebGL Renderer
        Blocked for your graphics driver version.

        GPU Accelerated Windows
        0. Blocked for your graphics driver version.

  JavaScript

        Incremental GC
        1

  Library Versions

        Expected minimum version

        Version in use

        NSPR
        4.9
        4.9

        NSS
        3.13.4.0 Basic ECC
        3.13.4.0 Basic ECC

        NSS Util
        3.13.4.0
        3.13.4.0

        NSS SSL
        3.13.4.0 Basic ECC
        3.13.4.0 Basic ECC

        NSS S/MIME
        3.13.4.0 Basic ECC
        3.13.4.0 Basic ECC

Comment 3

6 years ago
In order to investigate, use a new clean profile with Firefox 13.0.1, then update to Firefox 14.0.1. You can keep your old profile to recover important info once it's understood.

Comment 4

6 years ago
WFM using today's Nightly and Windows 7. Could you please try with a newer Firefox version? Thanks!
Whiteboard: [testday-20120824]

Comment 5

6 years ago
(In reply to Gabriela from comment #4)
> Could you please try with a newer Firefox version? Thanks!
Flags: needinfo?(emgillette)
Whiteboard: [testday-20120824] → [closeme 2013-02-10][testday-20120824]

Comment 6

5 years ago
Resolved per whiteboard
Status: UNCONFIRMED → RESOLVED
Last Resolved: 5 years ago
Flags: needinfo?(emgillette)
Resolution: --- → INCOMPLETE
Whiteboard: [closeme 2013-02-10][testday-20120824] → [testday-20120824]
You need to log in before you can comment on or make changes to this bug.